CESA-2008:0038 Moderate CentOS 4 ia64 postgresql - security update
Posted on: 01/12/2008 12:01 PM

CentOS Errata and Security Advisory 2008:0038

https://rhn.redhat.com/errata/RHSA-2008-0038.html

The following updated files have been uploaded and are currently syncing to the mirrors:

ia64:
updates/ia64/RPMS/postgresql-7.4.19-1.c4.1.ia64.rpm
updates/ia64/RPMS/postgresql-contrib-7.4.19-1.c4.1.ia64.rpm
updates/ia64/RPMS/postgresql-devel-7.4.19-1.c4.1.ia64.rpm
updates/ia64/RPMS/postgresql-docs-7.4.19-1.c4.1.ia64.rpm
updates/ia64/RPMS/postgresql-jdbc-7.4.19-1.c4.1.ia64.rpm
updates/ia64/RPMS/postgresql-libs-7.4.19-1.c4.1.ia64.rpm
updates/ia64/RPMS/postgresql-pl-7.4.19-1.c4.1.ia64.rpm
updates/ia64/RPMS/postgresql-python-7.4.19-1.c4.1.ia64.rpm
updates/ia64/RPMS/postgresql-server-7.4.19-1.c4.1.ia64.rpm
updates/ia64/RPMS/postgresql-tcl-7.4.19-1.c4.1.ia64.rpm
updates/ia64/RPMS/postgresql-test-7.4.19-1.c4.1.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080038_moderate_centos_4_ia64_postgresql__security_update.html)